.imgBackground {
	background: linear-gradient(rgba(32, 56, 100, 0.7), rgba(32, 56, 100, 0.7)), url("../img/bg13.jpg");

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  
  height: calc(100vh - var(--heiMenu));
  position: relative;
  width: 100%;
  z-index: -10;
}
.conTitle {
	color: white;
  margin: 0;
	padding: var(--padWrpPageContentStandard);
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.txtTitle01 {
	font-size: var(--fontSizeTextHero);
}
.txtTitle02 {
	font-size: var(--fontSizeHeadingThree);
	font-style: italic;
	font-weight: bold;
}
.txtTitle02Highlight {
	font-size: var(--fontSizeTextHero);
}
.txtFormText01 {
	font-size: var(--fontSizeHeadingOne);
	font-weight: bold;
}
.txtFormText02 {
	font-size: var(--fontSizeHeadingThree);
	font-style: italic;
}
.txtFormText03 {
	font-size: var(--fontSizeHeadingThree);
}
.txtDisclaimer {
	font-size: var(--fontSizeTextNormal);
}